"sAudioJourneyContentTypeOptionAll"="Semua";
"sAudioJourneyContentTypeOptionAudiobooks"="Buku audio";
"sAudioJourneyContentTypeOptionPodcasts"="Podcast";
"sAudioJourneyContentTypeOptionTypeDisplay"="Jenis Kandungan";
"sAudioJourneyIntentDescription"="Membuka Spotify pada suapan Utama, ditapis mengikut jenis kandungan pilihan anda";
"sAudioJourneyIntentTitle"="Semak Imbas Suapan Utama";
"sAudioJourneyParameterRequestValueDialog"="Pilih kandungan untuk disemak imbas";
"sAudioJourneyParameterSummary ${contentType}"="Semak Imbas ${contentType}";
"sAudioJourneyParameterTitle"="Tanya Setiap Kali";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Tunjukkan Buku Audio Saya";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Buka Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Tunjukkan Podcast Saya";
